/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/BinStream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/BinStream/Codec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/BinStream/Codec/Zlib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/BinStream/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/Element.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SWF/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dumpswf.plx
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::BinStream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::BinStream::Codec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::BinStream::Codec::Zlib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::BinStream::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SWF::Parser.3
